
/* ****************** 공백  ****************** */

.empty_line_638591_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_638591_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_638591_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_717846_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_717846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_717846_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_642771_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_642771_ > div {}
.layout_642771_ > div:after {content:''; display:block; clear:both;}
.layout_642771_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_642771_ > div > .container_1 {width:33.333333333333%;}
.layout_642771_ > div > .container_2 {width:33.333333333333%;}
.layout_642771_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_642771_ > div > .container_1 { width:100%; }
	.layout_642771_ > div > .container_2 { width:100%; }
	.layout_642771_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_642771_ {min-width:1200px;}
}

/* ****************** 이미지 밑에서 롤오버  ****************** */

.img__919465__ {position:relative}
.img__919465__ * {box-sizing:border-box}
.img__919465__ a {display:block;max-width:100%;vertical-align:top}
.img__919465__ .figure {display:block}
.img__919465__ .figure img {width:100%;vertical-align:top}
.img__919465__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__919465__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__919465__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__919465__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__919465__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__919465__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__919465__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__919465__ {overflow:hidden}
	.img__919465__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__919465__ .caption .caption_inner {padding:5% 12%}

	.img__919465__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__919465__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__919465__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__919465__:hover:before {top:0;}
	.img__919465__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__919465__:hover .caption .cap_title:before {background:#ffffff;}
	.img__919465__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__919465__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__919465__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 이미지 밑에서 롤오버  ****************** */

.img__919465__ {position:relative}
.img__919465__ * {box-sizing:border-box}
.img__919465__ a {display:block;max-width:100%;vertical-align:top}
.img__919465__ .figure {display:block}
.img__919465__ .figure img {width:100%;vertical-align:top}
.img__919465__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__919465__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__919465__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__919465__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__919465__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__919465__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__919465__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__919465__ {overflow:hidden}
	.img__919465__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__919465__ .caption .caption_inner {padding:5% 12%}

	.img__919465__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__919465__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__919465__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__919465__:hover:before {top:0;}
	.img__919465__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__919465__:hover .caption .cap_title:before {background:#ffffff;}
	.img__919465__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__919465__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__919465__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 이미지 밑에서 롤오버  ****************** */

.img__919465__ {position:relative}
.img__919465__ * {box-sizing:border-box}
.img__919465__ a {display:block;max-width:100%;vertical-align:top}
.img__919465__ .figure {display:block}
.img__919465__ .figure img {width:100%;vertical-align:top}
.img__919465__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__919465__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__919465__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}
.img__919465__ .caption .cap_title {display:block;position:relative;padding-bottom:10px;font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em;}
.img__919465__ .caption .cap_title:before {content:'';position:absolute;right:0;bottom:0;left:0;width:18px;height:2px;margin:0 auto;background:#ffffff;}
.img__919465__ .caption .cap_cont {display:none;}

@media all and (min-width:768px){
	.img__919465__ .caption .cap_title {font-size:24px}
}

@media all and (min-width:1024px){
	.img__919465__ {overflow:hidden}
	.img__919465__:before {content:'';position:absolute;top:100%;right:0;bottom:0;left:0;z-index:0;background:#000000;opacity:.6;transition:top .3s ease-out}
	.img__919465__ .caption .caption_inner {padding:5% 12%}

	.img__919465__ .caption .cap_title {top:14px;padding-bottom:15px;font-size:26px;line-height:1.3em;transition:top .3s ease-out, color .3s ease}
	.img__919465__ .caption .cap_title:before {width:30px;transition:background .3s ease}
	.img__919465__ .caption .cap_cont {display:block;position:relative;top:14px;margin-top:13px;font-size:13px;color:#ffffff;opacity:0;transition:top .3s ease-out, color .3s ease, opacity .3s ease-out}

	.img__919465__:hover:before {top:0;}
	.img__919465__:hover .caption .cap_title {top:0;color:#ffffff}
	.img__919465__:hover .caption .cap_title:before {background:#ffffff;}
	.img__919465__:hover .caption .cap_cont {top:0;color:#ffffff;opacity:.8;}
}

@media all and (min-width:1400px){
	.img__919465__ .caption .cap_title {padding-bottom:15px;font-size:30px}
	.img__919465__ .caption .cap_cont {margin-top:15px;font-size:14px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_639001_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_639001_ > div:after {content:''; display:block; clear:both;}
.layout_639001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_639001_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_639031_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_639031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_639031_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_639021_ {font-size:0;}
.title_639021_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_639021_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_639021_.style_top p {padding-top:10px;}
.title_639021_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_639021_.style_right p {padding-right:14px;}
.title_639021_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_639021_.style_bottom p {padding-bottom:12px;}
.title_639021_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_639021_.style_left p {padding-left:14px;}
.title_639021_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_639021_.style_circle1 p {padding-left:20px;}
.title_639021_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_639021_.style_circle2 p {padding-left:20px;}
.title_639021_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_639011_ p {
	display:block; margin:0; padding:0;font-family: 'Montserrat';
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_639011_ p a {color:#000000; text-decoration:none;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_737496_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_737496_ > div {}
.layout_737496_ > div:after {content:''; display:block; clear:both;}
.layout_737496_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_737496_ > div > .container_1 {width:25%;}
.layout_737496_ > div > .container_2 {width:25%;}
.layout_737496_ > div > .container_3 {width:25%;}
.layout_737496_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_737496_ > div > .container_1 { width:50%; }
	.layout_737496_ > div > .container_2 { width:50%; }
	.layout_737496_ > div > .container_3 { width:50%; }
	.layout_737496_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_737496_ {}
}

/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930455__ {max-width:100%;vertical-align:top}
.img_ratio__930455__ * {box-sizing:border-box}
.img_ratio__930455__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930455__ .figure {display:block}
.img_ratio__930455__ .figure img {width:100%;vertical-align:top}
.img_ratio__930455__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930455__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930455__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930455__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930455__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:15px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930455__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930455__ a {display:inline-block}
	.img_ratio__930455__ .figure  img {width:auto;width:480px}
	.img_ratio__930455__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930455__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	
/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930455__ {max-width:100%;vertical-align:top}
.img_ratio__930455__ * {box-sizing:border-box}
.img_ratio__930455__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930455__ .figure {display:block}
.img_ratio__930455__ .figure img {width:100%;vertical-align:top}
.img_ratio__930455__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930455__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930455__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930455__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930455__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:15px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930455__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930455__ a {display:inline-block}
	.img_ratio__930455__ .figure  img {width:auto;width:480px}
	.img_ratio__930455__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930455__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	
/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930455__ {max-width:100%;vertical-align:top}
.img_ratio__930455__ * {box-sizing:border-box}
.img_ratio__930455__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930455__ .figure {display:block}
.img_ratio__930455__ .figure img {width:100%;vertical-align:top}
.img_ratio__930455__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930455__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930455__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930455__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930455__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:15px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930455__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930455__ a {display:inline-block}
	.img_ratio__930455__ .figure  img {width:auto;width:480px}
	.img_ratio__930455__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930455__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	
/* ****************** 롤 오버 이미지2  ****************** */

.img_ratio__930455__ {max-width:100%;vertical-align:top}
.img_ratio__930455__ * {box-sizing:border-box}
.img_ratio__930455__ a {display:block;max-width:100%;vertical-align:top}
.img_ratio__930455__ .figure {display:block}
.img_ratio__930455__ .figure img {width:100%;vertical-align:top}
.img_ratio__930455__ .img_inner {overflow:hidden;position:relative}
.img_ratio__930455__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#00c3cf;opacity:0;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img_ratio__930455__ .img_inner .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img_ratio__930455__ .img_inner .caption .caption_inner {display:table-cell;position:relative;top:13px;width:100%;height:100%;padding:10%;text-align:center;vertical-align:middle;transition:all 0.1s ease-out}
.img_ratio__930455__ .img_inner .caption .caption_inner > span {display:block}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon {position:relative;margin-bottom:5px;padding-bottom:10px}
.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {
	content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#ffffff;
}
.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:18px;font-weight:bold;color:#ffffff;line-height:1.3em}
.img_ratio__930455__ .img_inner .caption .caption_inner .cont {overflow:hidden;position:relative;max-height:0;margin-top:10px;padding:15px 10px 0;border-top:1px solid #ffffff;font-size:15px;color:#ffffff;line-height:1.3em;opacity:0;transition:all 0.1s ease-out}

.img_ratio__930455__ .img_inner:hover:before {opacity:.9}

@media (min-width:768px){
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:8px;padding-bottom:13px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .title {font-size:20px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:13px;padding-top:18px;font-size:14px;line-height:1.4em}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner {top:0}
	.img_ratio__930455__ .img_inner:hover .caption .caption_inner .cont {overflow:visible;max-height:none;opacity:1}
}

@media (min-width:1024px){
	.img_ratio__930455__ a {display:inline-block}
	.img_ratio__930455__ .figure  img {width:auto;width:480px}
	.img_ratio__930455__ .img_inner .caption .caption_inner {top:23px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon {margin-bottom:10px;padding-bottom:15px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .icon:before {width:30px}
	.img_ratio__930455__ .img_inner .caption .caption_inner .cont {margin-top:15px;padding-top:20px}
}

		@media all and (max-width:1023px){
			.img_ratio__930455__ .img_inner .caption .caption_inner .icon img {width:30px}
		}
	
/* ****************** 공백  ****************** */

.empty_line_642841_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_642841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_642841_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_642811_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_642811_ > div:after {content:''; display:block; clear:both;}
.layout_642811_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_642811_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_642831_ {font-size:0;}
.title_642831_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_642831_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_642831_.style_top p {padding-top:10px;}
.title_642831_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_642831_.style_right p {padding-right:14px;}
.title_642831_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_642831_.style_bottom p {padding-bottom:12px;}
.title_642831_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_642831_.style_left p {padding-left:14px;}
.title_642831_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_642831_.style_circle1 p {padding-left:20px;}
.title_642831_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_642831_.style_circle2 p {padding-left:20px;}
.title_642831_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_642821_ p {
	display:block; margin:0; padding:0;font-family: 'Montserrat';
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#0d4070; line-height:1.6em;
}
.text_642821_ p a {color:#0d4070; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_638671_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_638671_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_638671_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_642901_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_642901_ > div {margin-left:-20px;}
.layout_642901_ > div:after {content:''; display:block; clear:both;}
.layout_642901_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_642901_ > div > [class^=container_] >div {border:2px solid #ddd;background:#fff;}  
  
.layout_642901_ > div > .container_1 {width:50%;}
.layout_642901_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_642901_ > div > .container_1 { width:100%; }
	.layout_642901_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_642901_ {min-width:1200px;}
}

/* ****************** 게시제목글 +  ****************** */

.title__57393__ {position:relative;height:50px;padding:10px;font-size:0;box-sizing:border-box}
.title__57393__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__57393__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__57393__ a {position:absolute;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto}
.title__57393__ a:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:2px;height:12px;background:#000000;
}
.title__57393__ a:after {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:12px;height:2px;background:#000000;
}

.title__57393__.style_top p {padding-top:10px}
.title__57393__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__57393__.style_right p {padding-right:14px}
.title__57393__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__57393__.style_bottom p {padding-bottom:12px}
.title__57393__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__57393__.style_left p {padding-left:14px}
.title__57393__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__57393__.style_circle1 p {padding-left:18px}
.title__57393__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__57393__.style_circle2 p {padding-left:18px}
.title__57393__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__647241_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__647241_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__647241_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__647241_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__647241_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__647241_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__647241_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__647241_ .comment {font-weight:normal;color:#888}
	.pm-board_list__647241_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 게시제목글 +  ****************** */

.title__57393__ {position:relative;height:50px;padding:10px;font-size:0;box-sizing:border-box}
.title__57393__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-1px;line-height:1.4em;
}
.title__57393__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__57393__ a {position:absolute;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto}
.title__57393__ a:before {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:2px;height:12px;background:#000000;
}
.title__57393__ a:after {
	content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:12px;height:2px;background:#000000;
}

.title__57393__.style_top p {padding-top:10px}
.title__57393__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__57393__.style_right p {padding-right:14px}
.title__57393__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__57393__.style_bottom p {padding-bottom:12px}
.title__57393__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__57393__.style_left p {padding-left:14px}
.title__57393__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__57393__.style_circle1 p {padding-left:18px}
.title__57393__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__57393__.style_circle2 p {padding-left:18px}
.title__57393__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__647231_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__647231_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__647231_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__647231_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__647231_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__647231_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__647231_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__647231_ .comment {font-weight:normal;color:#888}
	.pm-board_list__647231_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 공백  ****************** */

.empty_line_638701_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_638701_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_638701_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
